Subject: Ticket Assigned - شكوى لهوم بوكس فرع ابن بطوطه مول
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:39:38 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوى لهوم بوكس فرع ابن بطوطه مول Dear concern ,

I’m very disappointing to your staff Filipino lady at the customer service,
she’s behaving unprofessional. I have item to return which is
sealed/unopened item. They keep asking me to come for refund for 3days
already. I’m your regular customer why you keep me coming everyday just to
check your machine if it’s ok? It’s so ridiculous. Pls fix my issue and
call me as soon as possible. My contact no. 0547888668 / 0508930620

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286467